.error{
    color: red;
}

.img-preview-container {
    position: relative;
    margin-right: 15px;
    width: 150px;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    padding: 5px;
    flex-direction: column;
}
.img-preview {
    max-width: 100%;
    max-height: 100%;
}
button.delete_img {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ff4848;
}
button.delete_img > i{
    color: #fff;
    font-weight: 400;
}
button.delete_img:hover,
button.delete_img:active,
button.delete_img:focus{
    color: #ffffff;
}

button.delete_add_img {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #ff4848;
}
button.delete_add_img > i{
    color: #fff;
    font-weight: 400;
}
button.delete_add_img:hover,
button.delete_add_img:active,
button.delete_add_img:focus{
    color: #ffffff;
}